<?xml version="1.0" standalone="yes"?>
<ds>
  <xs:schema id="ds" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="ds" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="tab">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Key" type="xs:string" />
                <xs:element name="Text" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
      <xs:unique name="Constraint1" msdata:PrimaryKey="true">
        <xs:selector xpath=".//tab" />
        <xs:field xpath="Key" />
      </xs:unique>
    </xs:element>
  </xs:schema>
  <tab>
    <Key>软件名称</Key>
    <Text>麦田 Word转CHM 企业版</Text>
  </tab>
  <tab>
    <Key>已注册</Key>
    <Text>(已注册)</Text>
  </tab>
  <tab>
    <Key>未注册</Key>
    <Text>(未注册)</Text>
  </tab>
  <tab>
    <Key>自动</Key>
    <Text>自动</Text>
  </tab>
  <tab>
    <Key>Defaut.注册</Key>
    <Text>注册(&amp;R)</Text>
  </tab>
  <tab>
    <Key>Defaut.查看更新</Key>
    <Text>查看更新(&amp;U)</Text>
  </tab>
  <tab>
    <Key>Defaut.设置</Key>
    <Text>设置(&amp;O)</Text>
  </tab>
  <tab>
    <Key>Defaut.重置所有选项</Key>
    <Text>重置所有选项(&amp;R)</Text>
  </tab>
  <tab>
    <Key>Defaut.背景音乐</Key>
    <Text>背景音乐(&amp;B)</Text>
  </tab>
  <tab>
    <Key>Defaut.工具</Key>
    <Text>工具(&amp;T)</Text>
  </tab>
  <tab>
    <Key>Defaut.批量合并</Key>
    <Text>合并Word文档 2 CHM(&amp;M)</Text>
  </tab>
  <tab>
    <Key>Defaut.批量生成</Key>
    <Text>批量生成CHM / WEB(&amp;G)</Text>
  </tab>
  <tab>
    <Key>Defaut.语言</Key>
    <Text>语言(&amp;L)</Text>
  </tab>
  <tab>
    <Key>Defaut.英语</Key>
    <Text>英语(&amp;E)</Text>
  </tab>
  <tab>
    <Key>Defaut.简体中文</Key>
    <Text>简体中文(&amp;S)</Text>
  </tab>
  <tab>
    <Key>Defaut.繁体中文</Key>
    <Text>繁体中文(&amp;T)</Text>
  </tab>
  <tab>
    <Key>Defaut.帮助</Key>
    <Text>帮助(&amp;H)</Text>
  </tab>
  <tab>
    <Key>Defaut.官方网站</Key>
    <Text>官方网站(&amp;W)</Text>
  </tab>
  <tab>
    <Key>Defaut.购买</Key>
    <Text>采购(&amp;P)</Text>
  </tab>
  <tab>
    <Key>Defaut.关于</Key>
    <Text>关于(&amp;A)</Text>
  </tab>
  <tab>
    <Key>Defaut.操作说明书</Key>
    <Text>操作手册(&amp;M)</Text>
  </tab>
  <tab>
    <Key>Defaut.Word文档</Key>
    <Text>Word文档：</Text>
  </tab>
  <tab>
    <Key>Defaut.文件标题</Key>
    <Text>文件标题：</Text>
  </tab>
  <tab>
    <Key>Defaut.浏览</Key>
    <Text>浏览(&amp;B)</Text>
  </tab>
  <tab>
    <Key>Defaut.生成</Key>
    <Text>生成(&amp;G)</Text>
  </tab>
  <tab>
    <Key>Defaut.状态</Key>
    <Text>状态</Text>
  </tab>
  <tab>
    <Key>Defaut.首选项</Key>
    <Text>首选项</Text>
  </tab>
  <tab>
    <Key>Defaut.版权</Key>
    <Text>版权</Text>
  </tab>
  <tab>
    <Key>Defaut.模板</Key>
    <Text>模板</Text>
  </tab>
  <tab>
    <Key>Defaut.CHM设置</Key>
    <Text>CHM设置</Text>
  </tab>
  <tab>
    <Key>Defaut.WEB设置</Key>
    <Text>WEB设置</Text>
  </tab>
  <tab>
    <Key>Defaut.Word设置</Key>
    <Text>Word设置</Text>
  </tab>

  <tab>
    <Key>Defaut.生成CHM</Key>
    <Text>生成 CHM</Text>
  </tab>
  <tab>
    <Key>Defaut.生成HTML</Key>
    <Text>生成 Web</Text>
  </tab>
  <tab>
    <Key>Defaut.显示封面</Key>
    <Text>显示封面</Text>
  </tab>
  <tab>
    <Key>Defaut.显示章节编号</Key>
    <Text>显示章节编号</Text>
  </tab>
  <tab>
    <Key>Defaut.封面名称</Key>
    <Text>封面名称：</Text>
  </tab>
  <tab>
    <Key>Defaut.封面名称内容</Key>
    <Text>封面</Text>
  </tab>
  <tab>
    <Key>Defaut.生成页眉</Key>
    <Text>生成页眉</Text>
  </tab>
  <tab>
    <Key>Defaut.生成页脚</Key>
    <Text>生成页脚</Text>
  </tab>
  <tab>
    <Key>Defaut.层次数</Key>
    <Text>层次数：</Text>
  </tab>
  <tab>
    <Key>Defaut.所有</Key>
    <Text>所有</Text>
  </tab>
  <tab>
    <Key>Defaut.显示导航按钮</Key>
    <Text>显示导航按钮</Text>
  </tab>
  <tab>
    <Key>Defaut.显示相关主题</Key>
    <Text>显示相关主题</Text>
  </tab>
  <tab>
    <Key>Defaut.相关主题名称</Key>
    <Text>主题名称：</Text>
  </tab>
  <tab>
    <Key>Defaut.相关主题名称内容</Key>
    <Text>相关主题</Text>
  </tab>

  <tab>
    <Key>Defaut.删除</Key>
    <Text>删除</Text>
  </tab>
  <tab>
    <Key>Defaut.保存</Key>
    <Text>保存</Text>
  </tab>
  <tab>
    <Key>Defaut.增加</Key>
    <Text>增加</Text>
  </tab>

  <tab>
    <Key>Defaut.模板名称</Key>
    <Text>模板名称</Text>
  </tab>
  <tab>
    <Key>Defaut.模板目录</Key>
    <Text>模板目录</Text>
  </tab>
  <tab>
    <Key>Defaut.当前使用默认模板</Key>
    <Text>当前使用默认模板：</Text>
  </tab>
  <tab>
    <Key>Defaut.新建</Key>
    <Text>新建(&amp;N)</Text>
  </tab>
  <tab>
    <Key>Defaut.移除</Key>
    <Text>移除(&amp;R)</Text>
  </tab>
  <tab>
    <Key>Defaut.打开模板目录</Key>
    <Text>打开模板目录</Text>
  </tab>

  <tab>
    <Key>Defaut.国家语言</Key>
    <Text>区域语言：</Text>
  </tab>
  <tab>
    <Key>Defaut.支持全文搜索</Key>
    <Text>支持全文搜索</Text>
  </tab>
  <tab>
    <Key>Defaut.支持书签</Key>
    <Text>支持书签</Text>
  </tab>
  <tab>
    <Key>Defaut.保留项目文件</Key>
    <Text>保留项目文件</Text>
  </tab>
  <tab>
    <Key>Defaut.生成调用清单</Key>
    <Text>生成调用清单：</Text>
  </tab>

  <tab>
    <Key>Defaut.默认首页</Key>
    <Text>默认首页：</Text>
  </tab>
  <tab>
    <Key>Defaut.默认编码</Key>
    <Text>默认编码：</Text>
  </tab>

  <tab>
    <Key>Defaut.文件编码</Key>
    <Text>文件编码：</Text>
  </tab>
  <tab>
    <Key>Defaut.清除目录索引</Key>
    <Text>清除WORD中的目录</Text>
  </tab>
  <tab>
    <Key>Defaut.交叉引用转链接</Key>
    <Text>交叉引用转链接</Text>
  </tab>
  <tab>
    <Key>Defaut.高质量图片</Key>
    <Text>采用PNG高质量图片</Text>
  </tab>
  <tab>
    <Key>Defaut.显示图片原始尺寸</Key>
    <Text>显示图片原始尺寸</Text>
  </tab>
  <tab>
    <Key>Defaut.隐藏无内容的大纲</Key>
    <Text>隐藏无内容的大纲</Text>
  </tab>
  <tab>
    <Key>Defaut.附件路径</Key>
    <Text>附件路径：</Text>
  </tab>
  <tab>
    <Key>Defaut.选择附件</Key>
    <Text>浏览..</Text>
  </tab>
  
  <tab>
    <Key>Reg.注册信息</Key>
    <Text>注册信息</Text>
  </tab>
  <tab>
    <Key>Reg.机器码</Key>
    <Text>机器码：</Text>
  </tab>
  <tab>
    <Key>Reg.授权码</Key>
    <Text>授权码：</Text>
  </tab>
  <tab>
    <Key>Reg.购买方式</Key>
    <Text>购买方式</Text>
  </tab>
  <tab>
    <Key>Reg.注册</Key>
    <Text>注册(&amp;R)</Text>
  </tab>
  <tab>
    <Key>BGMusic.背景音乐设置</Key>
    <Text>背景音乐设置</Text>
  </tab>
  <tab>
    <Key>BGMusic.启用背景音乐</Key>
    <Text>启用背景音乐</Text>
  </tab>
  <tab>
    <Key>BGMusic.歌曲路径</Key>
    <Text>歌曲路径：</Text>
  </tab>
  <tab>
    <Key>BGMusic.浏览</Key>
    <Text>浏览...</Text>
  </tab>
  <tab>
    <Key>BGMusic.确定</Key>
    <Text>确定(&amp;O)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.批量合并</Key>
    <Text>合并多个word文档 生成一个CHM</Text>
  </tab>
  <tab>
    <Key>BatchMerge.文件来源</Key>
    <Text>文件来源</Text>
  </tab>
  <tab>
    <Key>BatchMerge.状态</Key>
    <Text>状态</Text>
  </tab>
  <tab>
    <Key>BatchMerge.控制面板</Key>
    <Text>控制面板</Text>
  </tab>
  <tab>
    <Key>BatchMerge.源文件夹</Key>
    <Text>源文件夹(&amp;S)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.向上</Key>
    <Text>向上(&amp;U)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.向下</Key>
    <Text>向下(&amp;D)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.生成</Key>
    <Text>生成(&amp;G)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.标题</Key>
    <Text>标题：</Text>
  </tab>
  <tab>
    <Key>BatchMerge.封面</Key>
    <Text>封面：</Text>
  </tab>
  <tab>
    <Key>BatchMerge.选择</Key>
    <Text>选择(&amp;C)</Text>
  </tab>
  <tab>
    <Key>BatchMerge.正在转换文件</Key>
    <Text>正在转换文件：</Text>
  </tab>
  
  <tab>
    <Key>BatchGenerate.批量生成</Key>
    <Text>批量生成CHM / WEB</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.文件来源</Key>
    <Text>文件来源</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.状态</Key>
    <Text>状态</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.生成</Key>
    <Text>生成(&amp;G)</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.源文件夹</Key>
    <Text>源文件夹(&amp;S)</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.正在转换文件</Key>
    <Text>正在转换文件：</Text>
  </tab>
  <tab>
    <Key>BatchGenerate.已完成</Key>
    <Text>已完成。</Text>
  </tab>

  <tab>
    <Key>About.关于我们</Key>
    <Text>关于</Text>
  </tab>
  <tab>
    <Key>About.版权信息</Key>
    <Text>版权信息</Text>
  </tab>
  <tab>
    <Key>About.产品</Key>
    <Text>产品：麦田Word转CHM</Text>
  </tab>
  <tab>
    <Key>About.版本</Key>
    <Text>版本：</Text>
  </tab>
  <tab>
    <Key>About.开发商</Key>
    <Text>开发商：连云港麦田软件开发有限公司</Text>
  </tab>
  <tab>
    <Key>About.网址</Key>
    <Text>网址：</Text>
  </tab>
  <tab>
    <Key>About.电子信箱</Key>
    <Text>Email：</Text>
  </tab>
  <tab>
    <Key>About.MSN</Key>
    <Text>MSN：</Text>
  </tab>
  <tab>
    <Key>Update.更新升级</Key>
    <Text>更新升级</Text>
  </tab>
  <tab>
    <Key>Update.正在连接服务器</Key>
    <Text>正在连接服务器...</Text>
  </tab>
  <tab>
    <Key>Update.需要更新的文件</Key>
    <Text>需要更新的文件如下：</Text>
  </tab>
  <tab>
    <Key>Update.您的版本已最新</Key>
    <Text>您的版本已最新。</Text>
  </tab>
  <tab>
    <Key>Update.升级成功</Key>
    <Text>升级成功。</Text>
  </tab>
  <tab>
    <Key>Update.出错</Key>
    <Text>出错：</Text>
  </tab>
  <tab>
    <Key>Update.总进度</Key>
    <Text>总进度：</Text>
  </tab>
  <tab>
    <Key>Update.当前</Key>
    <Text>当 前：</Text>
  </tab>
  <tab>
    <Key>Update.开始升级</Key>
    <Text>开始升级(&amp;S)</Text>
  </tab>
  <tab>
    <Key>Update.下载文件</Key>
    <Text>正在下载：</Text>
  </tab>
  <tab>
    <Key>Web.目录</Key>
    <Text>目录</Text>
  </tab>
  <tab>
    <Key>Web.索引</Key>
    <Text>索引</Text>
  </tab>
  <tab>
    <Key>Web.搜索</Key>
    <Text>搜索</Text>
  </tab>
  <tab>
    <Key>Web.书签</Key>
    <Text>书签</Text>
  </tab>
  <tab>
    <Key>Web.查找的关键字</Key>
    <Text>键入要查找的关键字：</Text>
  </tab>
  <tab>
    <Key>Web.列出主题</Key>
    <Text>列出主题</Text>
  </tab>
  <tab>
    <Key>Web.主题</Key>
    <Text>主题：</Text>
  </tab>
  <tab>
    <Key>Web.当前主题</Key>
    <Text>当前主题：</Text>
  </tab>
  <tab>
    <Key>Web.选择显示主题</Key>
    <Text>选择要显示的主题：</Text>
  </tab>
  <tab>
    <Key>Web.删除</Key>
    <Text>删除</Text>
  </tab>
  <tab>
    <Key>Web.添加</Key>
    <Text>添加</Text>
  </tab>
  <tab>
    <Key>Web.显示</Key>
    <Text>显示</Text>
  </tab>
  <tab>
    <Key>请选择word文档</Key>
    <Text>请选择word文档！</Text>
  </tab>
  <tab>
    <Key>请选择文件夹</Key>
    <Text>请选择文件夹！</Text>
  </tab>
  <tab>
    <Key>对不起模板名称已存在</Key>
    <Text>对不起，模板名称已存在！</Text>
  </tab>
  <tab>
    <Key>目标文件已存在是否覆盖</Key>
    <Text>目标文件已存在，是否覆盖？</Text>
  </tab>
  <tab>
    <Key>文件夹已存在是否覆盖</Key>
    <Text>文件夹已存在，是否覆盖？</Text>
  </tab>
  <tab>
    <Key>文件正在使用关闭重试</Key>
    <Text>文件正在使用中，请关闭后重试。</Text>
  </tab>
  <tab>
    <Key>Word内部异常</Key>
    <Text>Word内部异常：</Text>
  </tab>
  <tab>
    <Key>所有word文档</Key>
    <Text>所有word 文档(*.doc;*.docx;*.docm;*.dot;*.htm;*.html;*.url;*.rtf;*.mht;*.mhtml;*.xml)|*.doc;*.docx;*.docm;*.dot;*.htm;*.html;*.url;*.rtf;*.mht;*.mhtml;*.xml|所有文件|*.*</Text>
  </tab>
  <tab>
    <Key>所有html文档</Key>
    <Text>*.html;*.htm|*.html;*.htm|所有文档|*.*</Text>
  </tab>
  <tab>
    <Key>媒体文件</Key>
    <Text>媒体文件(*.mp3;*.wma)|*.mp3;*.wma|全部文件|*.*</Text>
  </tab>
  <tab>
    <Key>大纲不存在</Key>
    <Text>该文档，未包含任何章节/大纲。</Text>
  </tab>
  <tab>
    <Key>注册成功</Key>
    <Text>注册成功！</Text>
  </tab>
  <tab>
    <Key>请稍候</Key>
    <Text>请稍候...</Text>
  </tab>
  <tab>
    <Key>分析大纲</Key>
    <Text>分析大纲...</Text>
  </tab>
  <tab>
    <Key>正在生成Web</Key>
    <Text>正在生成Web站点...</Text>
  </tab>
  <tab>
    <Key>正在生成CHM</Key>
    <Text>正在生成CHM...</Text>
  </tab>
  <tab>
    <Key>分割章节</Key>
    <Text>分割：{0}段 {1}章节</Text>
  </tab>
  <tab>
    <Key>优化页面</Key>
    <Text>优化页面...</Text>
  </tab>
  <tab>
    <Key>优化</Key>
    <Text>优化页：{0}</Text>
  </tab>
  <tab>
    <Key>生成</Key>
    <Text>生成页：{0}</Text>
  </tab>
  <tab>
    <Key>耗时</Key>
    <Text> 耗时 {0}:{1}</Text>
  </tab>
  <tab>
    <Key>确定要删除模板</Key>
    <Text>您确定要删除选中的模板？</Text>
  </tab>
  <tab>
    <Key>无效的授权</Key>
    <Text>无效的授权。</Text>
  </tab>
  <tab>
    <Key>CHM编码提示</Key>
    <Text>Word文档编码：{0} CHM语言：{1}</Text>
  </tab>
  <tab>
    <Key>WEB编码提示</Key>
    <Text>Word文档编码：{0} WEB语言：{1}</Text>
  </tab>

</ds>